Skip to main content
GET
/
participants
Get Participants
curl --request GET \
  --url 'https://v5.oddspapi.io/en/participants?apiKey='
[ { "participantId": 3409, "sportId": 11, "name": "Chicago Bulls", "participantShortName": "Bulls", "participantAbbr": "CHI" }, { "participantId": 3410, "sportId": 11, "name": "Milwaukee Bucks", "participantShortName": "Bucks", "participantAbbr": "MIL" } ]

Documentation Index

Fetch the complete documentation index at: https://docs.oddspapi.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
query
required

Your API key (query-based auth for v5).

Query Parameters

participantIds
string | null

Comma- or space-separated participant IDs.

sportId
integer | null

Single sport ID.

playerId
integer | null

Single player ID.

Response

Returns Participant[]

participantId
integer
required
sportId
integer | null
name
string | null
participantShortName
string | null
participantMediumName
string | null
participantAbbr
string | null